package com.fuzamei.mapperInterface;

import java.util.List;

import com.fuzamei.entity.Box;

public interface BoxMapper {

	int checkIfHasTheBoxNo(String boxNo);

	List<Box> queryAllBoxInformation();

}
